
body {
  font-family: "Roboto";
  font-size: 20px;
}

header, footer {
  background-color: #fff2cc;
  display: block;
}

header {
  height: 150px;
}

footer {
  height: 50px;
  text-align: center;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
}

main {
  padding: 50px;
}

img, div, nav {
  display: inline-block;
}

header {
  display: flex;
  align-items: center;
}

.logo {
  width: 200px;
  height: 50px;
  margin-left: 20px;
}

.menu {
  flex: 1 1 auto;
  text-align: right;
  padding: 20px;
}

li {
  display: inline-block;
  list-style: none;
  margin: 10px;
}

a {
  text-decoration: none;
  text-transform: uppercase;
  color: black;
}